<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="JavaScriptLibraryMappings">
    <file url="PROJECT" libraries="{additional-methods, highcharts, jquery.validate}" />
  </component>
</project>